{% extends 'animeflix_app/pages/video.html' %}
{% load static %}

{% block alphabeticFilter %}
    <div class="btn-toolbar mt-3 justify-content-center" role="toolbar"
         aria-label="Toolbar with button groups">
        <div class="btn-group mr-2 d-flex flex-wrap" role="group" aria-label="First group">
            <form action="{% url 'v_alphabetical' %}" method="get">
                {% for alpha in alphabet %}
                    <button type="submit" class="btn btn-secondary" name="group"
                            value="{{ alpha }}">{{ alpha }}</button>
                {% endfor %}
            </form>
        </div>
    </div>
{% endblock %}